<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.155000686646</MDI>
      <MDI key="STATISTICS_MEAN">15.915947546065</MDI>
      <MDI key="STATISTICS_MINIMUM">-10.137999534607</MDI>
      <MDI key="STATISTICS_STDDEV">5.9935428778214</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
